Subject: Re: Documentation:Update the INDEX of the documents

From: Theodore Tso <[email-masked]>
Date: Wed, 25 Feb 2009 21:37:14 -0500

On Thu, Feb 26, 2009 at 08:49:48AM +0800, Yang Hongyang wrote:
> Yeah ,if we do this one-line summary thing,we still have to go through
> all these documents. So why not just update the 00-INDEX and then tell
> the authors that will add docs to the kernel do the "00-INDEX work"
>  themselves?

The difference is that if we go through the documents, it's something
we do *once*.  And after the convention has been established, in the
long term, it should be less work for all concerned.

     	      	     	     	      	  - Ted